/*
Theme Name: the7 child
Template: dt-the7
Version: 1.0.0
*/

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
	font-display: swap;
    src: url('fonts/iransansx/woff2/IRANSansXFaNum-Regular.woff2') format('woff2'),
		url('fonts/iransansx/woff/IRANSansXFaNum-Regular.woff') format('woff');
    
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
	font-display: swap;
    src: url('fonts/iransansx/woff2/IRANSansXFaNum-Bold.woff2') format('woff2'),
		url('fonts/iransansx/woff/IRANSansXFaNum-Bold.woff') format('woff');
    
}

h2, h3, h4{
	margin-bottom: 0.2rem !important;
}

.elpw-wrapper {
    background-color: #3e3e3e;
}

#main, #main > .wf-wrap {
    padding: 0;
}
#share-button-container .elementor-widget-container{
	text-align: center;
}
.share-url-button{
	padding: 12px 24px;
	border: 1px solid var(--e-global-color-61b18cd);
	font-size: var(--e-global-typography-el_content_1-font-size);
	font-family: var(--e-global-typography-el_content_1-font-family);
	font-weight: 700;
	line-height: 1.6rem;
	background: var(--e-global-color-61b18cd);
	color: #DFDFDF;
	border-radius: 16px;
	cursor: pointer;
}
.share-url-button:hover{
	background: var(--e-global-color-el_color_7_6);
	border: 1px solid var(--e-global-color-61b18cd);
}



/* === Post Info List (e.g., author/date) === */
ul.elementor-post-info {
  gap: 16px 0;
}

/* === Category Description Box === */
.custom-category-description {
  background-color: var(--e-global-color-61b18cd);
  border-radius: 16px;
  padding: 2rem;
}

.custom-category-description p {
  margin: 0;
}
.elementor-widget-text-editor ul li {
    margin-top: 16px;
}

/* === Responsive (Mobile) === */
@media (max-width: 767px) {
  .custom-category-description {
    padding: 1.5rem;
  }
}
